/**
 * This file is part of the SIASAR package.
 *
 * Next.js version 11.1.4
 *
 * SIASAR Global is a joint initiative launched by the governments of Honduras,
 * Nicaragua and Panama that soon expanded to other regions. The strategic
 * purpose of this initiative is to have a basic, updated and comparable
 * information tool on the rural water supply and sanitation services in place
 * in a given country.
 *
 * @summary SIASAR_3 Front-end
 *
 * @author   Marco Marocchi <marco@front.id>
 *
 * @license GPL-3.0
 *
 * @see     http://globalsiasar.org/es/contact
 */

main.login {

  > div {
    padding: 0;
  }

  .MuiGrid-container {
    .MuiGrid-item {
      padding: 0 !important;
      margin-bottom: 30px;

      &:last-child {
        margin-bottom: 0;
      }

      > div {
        padding: 0 !important;
      }
    }
  }

  .MuiGrid-spacing-xs-4 {
    max-width: 100%;
    margin: 0 !important;
  }
}
